#!/bin/sh
#
#  This file was produced by running the Polich.sh.SH script, which
#  gets its values from config.sh, which is generally produced by
#  running Configure.
# 
#  $Id: Policy.sh.SH,v 1.2 1993/09/15 18:07:06 schnoebe Exp $

# Configuration time: Thu May 26 14:10:35 BST 1994
# Configured by: charless
# Target system: scorilla scorilla 3.2 2 i386

# login name of the person who configured trn. not particularly interesting.
cf_by='charless'
# time of configuration.  Not particularly interesting.
cf_time='Thu May 26 14:10:35 BST 1994'

#		install directives.

#		bin directories (string values)
#	name of the final resting place
bin='~'
#	how to get to the final resting place (thank you AFS)
installbin='/u/charless/bin'

#		private libraries
#	name of the final resting place for those items in the library
#	directory (string value)
privlib='/u/charless/lib'
#	How toget to the library final resting place (thanks AFS)
installprivlib='/u/charless/lib'

#	interesting questions about man
# 	where to man page sources go?
mansrc='/u/charless/bin/man'
#	what extention do man pages get?
manext='n'

#		path to assorted programs that we might want to override.
#	name of the default editor.  (string value)
defeditor='/u/charless/bin/vile'
#	prefered user shell (string value)
prefshell='/bin/ksh'
#	favorite local pager (string value)
pager='/u/charless/bin/less'
# where is inews?  (string value)
inewsloc='/usr/sco/apps/news/inews'
#	path to interactive speller or "none" (string value)
ispell_prg='/u/bin/ispell'
#	spelling options for ispell_prg or "spell" if "none" (string value)
ispell_options='-x'

#		internal options
#	ingore the ORGANIZATION environment variable? (define/undef)
d_ignoreorg='define'
#	does the mailer understand FQDN addressing? (define/undef)
d_internet='define'
#	Do you have a news admin? (define/undef)
d_newsadm='undef'
#	name of the news admin? (string value)
newsadmin='charless'
#	read via NNTP? (define/undef)
d_nntp='define'
#	use the XDATA NNTP extension? (define/undef)
d_xdata='define'
#	path to a file containing a server name, or a hostname (string value)
servername='no default'

#	distribution names (string values)
# local city
citydist='london'
# "local" country
cntrydist='world'
# "local" contentient
contdist='world'
# site distribution
locdist='sco'
# organizational distribution
orgdist='sco'
# state/province distribution name
statedist='world'

#		Naming information.
#	password file contains names (define/undef)
d_passnames='define'
#	berkeley style password entries (name first in GCOS) (define/undef)
d_berknames='define'
#	USG style password entries (account number first in GCOS)
#	(define/undef)
d_usgnames='undef'
#	what type of name to use.. (bsd/usg/other)
nametype='bsd'

#	How portable do we want to be? Determines if we do lookups now
#	or wait until run time.  (define/undef)
d_portable='define'

#		news library information
#	where is the news library (usually /usr/lib/news) may contain ~<usrname>
newslib='/tmp'
#	absolute path name to /usr/lib/news.
newslibexp='/tmp'
#	where is the news spool (usually /{var,usr}/spool/news)
newsspool='/tmp'
#	active file stuff, like where is it, what is its name, etc
#	path to the active file. (string value)
active='none'
#	do we have an active.times file? (define/undef)
d_acttimes='define'
#	path to the active.times file. (string value)
acttimes='nntp'
#	organizations name. path to file, or constant string
orgname='/u/charless/organization'

#	only one of the two following is needed
#	command to find the posting hosts name (string value, optional)
phostcmd=''
#	file containing posting hosts name or constant string
#				(string value, optional)
#
phost='scorilla'

#	what should we use? mthreads or overview
#	use the mthreads format? (define/undef)
d_usemt='define'
#	where do we find the thread files? (string value)
threaddir='/u/charless/tmp'
#	use the overview format? (define/undef)
d_useov='define'
#	where do we find the .overview fils? (string value)
overviewdir='/u/charless/tmp'

#	trn start up options
trn_init='TRUE'
#	start up with the selector? 
trn_select='TRUE'

